Subject: Re: pull-request: mlx5-next 2023-01-24 V2

From: Jason Gunthorpe <[email-masked]>
Date: Thu, 2 Feb 2023 13:14:25 -0400

On Thu, Feb 02, 2023 at 09:13:12AM -0800, Jakub Kicinski wrote:
> On Thu, 2 Feb 2023 09:46:11 +0200 Leon Romanovsky wrote:
> > I don't see it in net-next yet, can you please pull it?
> > 
> > There are outstanding RDMA patches which depend on this shared branch.
> > https://lore.kernel.org/all/[email-masked]
> 
> FWIW I'm not nacking this but I'm not putting my name on the merge,
> either. You need to convince one of the other netdev maintainers to
> pull.

What is the issue with this PR?

It looks all driver internal to me?

Jason